program TreeViewProject;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {TreeViewForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TTreeViewForm, TreeViewForm);
  Application.Run;
end.
